/* CSS DGAC SIA Charte 2019 */
.loading-mask {
    display: none;
}
.catalog-product-view .page.messages div .messages .message-success {
	display: none !important;
}

/* surcharge de app/design/frontend/SIA/charte_2019/Magento_Theme/web/css/source/module/_navigation.less */
.level0.submenu.submenu-5.ui-menu.ui-widget.ui-widget-content.ui-corner-all {
	padding: 15px 15px 30px 15px !important;
}
.level0.submenu.submenu-5.ui-menu.ui-widget.ui-widget-content.ui-corner-all li.ui-menu-item {
	display: inline-flex;
	width: 100%;
}
.payment-group .payment-method .payment-method-content {
    margin-bottom: 10px;
}
.hideForNoPrint {
    
}
.hideForNoPrint tr {
    border: none;
}
.hideForNoPrint tr th {
    height: 0;
    line-height: 0;
    margin: 0;
    padding: 0;
    font-size: 0;
}
.tableau-zones.forPrint {
    margin-top: -5px;
}
.tableau-zones thead tr th:nth-child(1) {
    width: 15%;
}
.tableau-zones thead tr th:nth-child(2) {
    width: 15%;
}
.tableau-zones thead tr th:nth-child(3) {
    width: 15%;
}
.tableau-zones thead tr th:nth-child(4) {
    width: 40%;
}
.tableau-zones thead tr th:nth-child(5) {
    width: 15%;
}
.tableau-zones thead tr th:nth-child(6) {
    width: 15%;
}

/****************************************************
CARTES AZBA
****************************************************/
.azbaprint-thead-date,
.azbaprint-td-date,
.preFooterPager,
.footerPager
{
	display: none;
}

.message-azba {
	position: relative;
}

.message-azba p {
	width: 100%;
    padding: 0 !important;
    margin: 0 !important;
}

.azbaprint-top-header
{
	display: none;
}

.azbaprint-top-header {
    padding: 20px;
    border: solid 1px #ddd;
    height: 120px;
}

.azbaprint-top-header-bloc {
	float: left;
	height: 100px;
	width: 50%;
}
.azbaprint-top-header-bloc:nth-child(1) {
	text-align: left;
}
.azbaprint-top-header-bloc:nth-child(2) {
	text-align: right;
}

.azbaprint-top-header-title {
	float: left;
	width: 100%;
	height: auto;
	text-align: center;
	font-weight: bold;
}

.azbaprint-top-header-bloc p {
	margin: 0 !important;
}
.azbaprint-top-header-bloc p em {
	color: #0af !important;
}

.azbaprint-warning {
	border: solid 1px red;
    padding: 10px 0 10px 50px;
    float: left;
    width: calc(100% - 52px);
    margin: 0 0 20px 0;
    /*background: url('http://172.16.25.202/pub/img/picto_warning.png') no-repeat 10px center / 30px 30px !important;*/
}

.azbaprint-warning p strong {
	color: #004C98 !important;
}

.printButton {
    position: absolute;
    right: 0;
    top: -60px;
}

.printButton:hover,.printButton:btnLeft:active  {
	background: none !important;
}

.zoomLinkFrame {
	width: 100%;
	text-align: right;
}

.zoomLink {
	color: #004c98;
	text-decoration: underline;
}

.zoomLink:hover {
	cursor: pointer;
}

.zoomplus {
	z-index: 99;
	position: fixed;
	width: 100%;
	height: calc(100% - 30px);
	top: 30px;
	left: 0;
}

#dezoom {
    display: none;
    z-index: 99;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 30px;
    background: #004c98;
    text-align: center;
    line-height: 30px;
}

#dezoomButton {
	color: #fff;
}

#dezoomButton:hover {
	background: #ddd;
	color: #004c98;
	cursor: pointer;
	padding: 5px;
	border-radius: 3px;
}

.boutons-azba {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.message-azba table {
    /*border: 1px solid #dbdbdb;*/
}

.message-azba table tr, .message-azba table tr td {
    padding: 0 0 0 20px;
}

.message-azba table tr {
    border-bottom: solid 5px #f0f4f9;
	height: 30px !important;
    line-height: 35px !important;
}

.message-azba table img {
    max-width: none;
    width: 40px;
    height: 40px;
}

.message-azba table h3 {
    margin: 10px 0 5px;
    color: #004c98;
}

.message-azba table tr:nth-child(1), .message-azba table tr:nth-child(1) td:nth-child(2) {
    height: auto !important;
}

.message-azba table tr:nth-child(2) td {
    /*padding: 0 0 10px 0;*/
    padding: 0;
    margin-bottom: 10px;
}

.message-azba table tr:nth-child(2) td p {
    margin-bottom: 0 !important;
}

.message-azba table:first-child {
    width: 33% !important;
}

.message-azba table:last-child {
    /*width: 66% !important;*/
    border: none;
}

.azba-liste {
    display: block;
    flex-flow: wrap row;
    /*justify-content: flex-end;*/
    padding: 0 !important;
    position: relative;
}

.printButton {
    background: none;
    border: none;
    color: #004c98;
    font-weight: 600;
    display: flex;
    align-items: center;
    cursor: pointer;
    padding-right: 0;
}

.printButton:hover {
    border: none;
    background: none;
    color: #004c98;
}

.printButton:hover span {
    text-decoration: underline;
}

.printButton img {
    width: 50px;
    height: 50px;
}

#printf {
    margin-bottom: 20px;
}

.zones-activees {
    width: 100%;
    box-sizing: border-box;
}

.zones-activees {
    background-color: #f0f4f9;
    padding: 0 20px 20px 20px;
    box-sizing: border-box;
}

.zones-activees h4 {
    color: #ff6961;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 10px;
}

#dates {
    padding-left: 10px;
    border-left: 3px solid #ff6961;
}

#dates div {
    font-size: 16px;
}

#dates span {
    margin-left: 30px;
    margin-right: 10px;
    font-weight: bold;
}

.zones-activees > div {
    margin-bottom: 20px;
}

.tableau-zones th {
    color: #ff6961;
    font-size: 14px;
    padding: 8px 10px 8px 20px;
}

.tableau-zones tbody tr td:not(.azbaprint-date) {
    padding-left: 20px;
    background-color: #fff;
}

.azbaprint-date {
    background-color: #87aacf;
    color: #fff;
    font-weight: bold;
    font-size: 15px;
    padding-top: 10px;
    padding-left: 20px;
}

tr .first {
	border-bottom: solid 5px #f0f4f9 !important;
}

tr .first::after {
    content: "";
    position: absolute;
    border-top: solid 2px #ff6961;
    border-top: solid 2px green;
    width: 30px;
    margin-top: 3px;
    left: 20px;
}
.first-column, .middle-column, .last-column {
    /* float: left;border: #000 1px solid; */
    text-align: center;
    padding: 10px;
}
#schedulesTable tr td {
    padding: 10px 10px 0px 10px !important;
}
.fromto {
    width: 50px;
    font-weight: normal !important;
}
.first-column, .middle-column, .last-column {
    float: left;
    text-align: center;
    padding: 10px;
}
#title-date {
    padding: 10px 0px;
    border-bottom: 1px solid #CCC;
    font-weight: bold;
    font-size: 16px;
    color: #0097E1;
}
#schedulesTable tr td {
    padding: 10px 10px 0px 10px !important;
}
.value div {
    display: none;
}
#note-utils {
    color: #FFFFFF !important;
	padding: 10px;
	text-align: center;
	background-color: red;
	font-size: 15px;
	font-weight: bold;
	border-radius: 5px;
}
.liCatN1Reglementation {
    border: 1px solid #dbdbdb;
    padding: 15px;
    margin-bottom: 20px;
    text-transform: uppercase;
    padding: 15px 25px 15px 35px;
    background: url(/pub/img/picto-h2.png) 3px 15px no-repeat;
    display: block;
    position: relative;
}
.liCatN1Reglementation:hover {
    cursor: pointer;
}
.titreN1::after {
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 8px 7px 0 7px;
    border-color: #004c98 transparent transparent transparent;
    position: absolute;
    right: 20px;
    top: 20px;
    opacity: .5;
}
.titreN1 {
    color: #555;
    font-weight: bold;
    line-height: 20px;
    display: inline-block;
    cursor: pointer;
}
.sousBlockEspaceProFDA {
    margin-top: 20px;
    border-top: solid 1px #666;
}

#payment-user-info {
    padding: 10px 20px;
    text-align: center;
}

#payment-user-info:before {
    font-size: 28px;
    line-height: 28px;
    color: #c07600;
    content: '\e602';
    font-family: 'icons-blank-theme';
    margin: -14px 0 0;
    vertical-align: middle;
    display: inline-block;
    font-weight: normal;
    overflow: hidden;
    speak: none;
    left: 0;
    top: 18px;
    width: 40px;
    position: absolute;
}

/**************************************************************************************/
@media print {
	* {
		color: black !important;
	}

	@page  {
		margin: 0;
		size: auto;
	}

	.page-header,
	.nav-sections-items,
	.printButton,
	.page-footer,
	.message-azba table,
	.page-title-wrapper,
	.azbaprint-date,
	.printButton,
    .breadcrumbs,
    .zoomLink
	{
		display: none !important;
	}

	.azbaprint-warning,
	.azbaprint-top-header,
	.azbaprint-thead-date,
	.azbaprint-td-date,
    .tableau-zones,
    #tableauZone
	{
		display: block !important;
	}

   .titreN1 {
        font-weight: bold;
        line-height: 20px;
        display: inline-block;
        color: #004c98;
        width: 100%;
        border-bottom: 2px solid #004C98;
        margin-bottom: 20px;
        padding: 15px 25px 5px 35px;
        background: url(/pub/img/picto-h2.png) 3px 15px no-repeat;
        position: relative;
        font-size: 1.6rem;
        box-sizing: border-box;
    }

	.page-layout-info-aero-sia main.page-main .box-content-sia {
	    box-shadow: none;
	    border: none;
	    padding: 0;
        margin-top: 20px;
	}

	.zones-activees {
		margin-top: 30px;
		/*page-break-before: always;*/
	}

	.zones-activees h4 {
		color: #ff6961 !important;
	}

	#dates {
	    padding-left: 10px;
	    border-left: 3px solid #ff6961;
	}

	.tableau-zones {
		border: none;
        font-size: 12px;
	}

    .tableau-zones thead tr {
        border: none;
    }

	.tableau-zones thead tr th {
		color: #ff6961 !important;
        font-size: 12px;
	}

	.tableau-zones tbody tr td:nth-cild(6),
	.tableau-zones tbody tr td:nth-cild(7)
	{
		display: none !important;
	}

    .tableau-zones tbody tr {
        border: solid 1px black !important;
        border-right: none !important; /* voir règle suivantes pour border-right */
    }
    .tableau-zones tbody tr td:last-child {
        border-right: solid 1px black;
    }

    .tableau-zones tbody tr.first:after {
        content: "";
        position: absolute;
        border: none;
    }

    .message-azba table tr:nth-child(2) td {
        margin-bottom: 0;
    }

    .azba-liste {
        display: block;
    }

    .preFooterPager {
        display: flex;
        border-bottom: solid 1px #ccc;
    }
    .preFooterPager .url {
        width: 50%;
        text-align: left;
    }
    .preFooterPager .date-hour {
        width: 50%;
        text-align: right;
    }
    .preFooterPager.after {
        margin-top: 60px;
    }
    .footerPager {
        display: flex;
        margin-top: 5px;
    }
    .footerPager .pager {
        width: 50%;
        text-align: left;
        margin-top: 15px;
    }
    .footerPager .logoFooter {
        width: 50%;
        text-align: right;
    }

    .azbaprint-top-header.page-2 {
        margin-top: 20px;
    }

    .hideForNoPrint tr th {
        line-height: 12px;
        padding: 8px 10px 8px 20px;
    }
}
